html {
  font-size: 1rem;
}
@media screen and (max-width: 1264px) {
  html {
    font-size: calc(0.046277665995975936rem + 1.2072434607645874vw);
  }
}
@media screen and (max-width: 767px) {
  html {
    font-size: calc(0.7413793103448276rem + 1.0610079575596818vw);
  }
}
@media screen and (max-width: 390px) {
  html {
    font-size: calc(0.7493573264781491rem + 1.0282776349614395vw);
  }
}

*,
body {
  font-family:
    -apple-system,
    Inter,
    BlinkMacSystemFont,
    Segoe UI,
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    Fira Sans,
    Droid Sans,
    Helvetica Neue,
    sans-serif;
}

.header-menu-button_type_cta {
  background-image: url('../img/ui/link-btn-icon.svg');
  background-repeat: no-repeat;
  background-position: right 14px center;
  background-size: 24px;
  padding-right: 40px !important;
}

.lottie-lazy {
  opacity: 0;
  transition: opacity 0.3s ease;
}

.lottie-lazy.is-ready {
  opacity: 1;
}

.n-header--scrolled .n-navbar__bg {
  opacity: 1;
}

.w-container:before,
.w-container:after {
  display: none;
}

.n-header .n-burger-btn {
  background: transparent;
  z-index: 2;
}

@media screen and (max-width: 991px) {
  .n-header:has(.w--open) .n-navbar__bg {
    opacity: 1 !important;
  }
  .w-nav-overlay [data-nav-menu-open] {
    top: 1px;
  }
}
